using UnityEngine;
using System.Collections;

public class BackgroundInitializer : MonoBehaviour {

	[SerializeField]
	Sprite[] sprites;

	// Use this for initialization
	void Start () {
	
		// Choose a background

		SpriteRenderer spriteRenderer = GetComponent<SpriteRenderer>();

		int randomNumber = Random.Range(0, sprites.Length);

		spriteRenderer.sprite = sprites[randomNumber];


	}

}
